BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/index.php)
-   General 8300 Series Discussion - Curve (http://www.blackberryforums.com/forumdisplay.php?f=93)
-   -   question about bis (http://www.blackberryforums.com/showthread.php?t=153839)

dynamicrockstar469 10-08-2008 08:01 AM

Wirelessly posted

Does T-Mobile have BIS 2.5 and can I donwload it if I have OS 4.2.2? On the blackberry site it says you need 4.5 for it?

jsconyers 10-08-2008 08:03 AM

BIS 2.5 is out for all North American carriers. There's nothing to download. You will need 4.5 to get HTML email.

Tmo has not released 4.5 yet, however other carriers have, which you can load on your device.

dynamicrockstar469 10-08-2008 09:03 AM

Wirelessly posted

I know you can download os 4.5 to your device from other carriers. On BlackBerry's website it said how to upgrade to bis 2.5:
Install blackberry device software 4.5, resend service books. That is why I was asking.

jsconyers 10-08-2008 09:43 AM

Yes, you will need to install 4.5 on your device and resend your service books for HTML email.


All times are GMT -5. The time now is 11:49 PM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.